@charset "UTF-8";

/* # active
---------------------------------------------------------------------------- */

body#season div#globalNav dl dd ul #globalPublicityReport a,
body#season div#globalNav dl dd ul #globalPublicityReport a:hover {
    background:  url(/common/img/cm_globalnav03_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#season div#globalNav dl dd ul #globalIntroduction a:hover {
    background:  url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

/* # 06-00-010000
---------------------------------------------------------------------------- */
body#season div.truthBoxTop {
    background: url(/common/img/introduction/introduction_box01_bg.gif) no-repeat 0 0;
    clear: both;
    padding: 2px 0 0 0;
    margin-top: 5px;
}

body#season div.truthBoxFirst {
    margin-top: 10px;
}

body#season div.truthBoxBottom {
    background: url(/common/img/introduction/introduction_box02_bg.gif) no-repeat 0 bottom;
    padding: 10px 16px 16px 16px;
}

body#season div.truthBoxBottom p {
    float: left;
    padding: 4px 0 0 0;
    width: 150px;
}

body#season div.truthBoxBottom div {
    float: right;
    padding: 0;
    width: 680px;
}

body#season div.truthBoxBottom div h3 {
 background: #f6f6f6  url(/common/img/cm_sh03_bg.gif) no-repeat left top;
    color: #000;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 3px 15px;
}

body#season div.truthBoxBottom div p {
    float: none;
    padding: 0;
    width: auto;
}

body#season div.truthBoxBottom div p.more {
    text-align: right;
}

body#season div.truthBoxBottom div p.more a {
    background:  url(/common/img/cm_arrow01_ico.gif) no-repeat 0 0;
    color: #535353;
    padding: 1px 0 0 19px;
}



ul.lNav li:nth-child(3){
margin-left:1.1em !important;
}